h1 {
    font-size:22px;
    color:#7CA9AA;
    font-weight:normal;
    font-style:italic;
}

h2 {
    font-size:18px;
    color:#55898A;
    font-weight:normal;
    font-style:italic;
}

h3 {
    font-size:14px;
    color:#7CA9AA;
    font-weight:normal;
    font-style:italic;
}


a {
    color: #42b9bf;
}